Bug 1469525 - [abrt] gedit: update_actions_sensitivity(): gedit killed by signal 11
[abrt] gedit: update_actions_sensitivity(): gedit killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5a16345ec8975308534493dd8e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 08:35 EDT by Hein-Pieter van Braam
Modified: 2018-05-29 07:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.12 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: cgroup (259 bytes, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: core_backtrace (15.34 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: dso_list (13.21 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: environ (2.36 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: maps (66.26 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: open_fds (1.22 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details
File: var_log_messages (291 bytes, text/plain)
2017-07-11 08:35 EDT, Hein-Pieter van Braam
no flags Details

  None (edit)
Description Hein-Pieter van Braam 2017-07-11 08:35:26 EDT
Description of problem:
I think this happened when I accidentally opened a large tarball from evolution with gedit rather than file-roller.

Version-Release number of selected component:
gedit-3.22.0-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: update_actions_sensitivity
executable:     /usr/bin/gedit
journald_cursor: s=8a9e7701acfb4fcfbd314863a9a955a4;i=ddfe8;b=1e73b8a76f5742b98de9d1eceba52ca4;m=32fd1b619e;t=55409c534d5fa;x=80791ac997905936
kernel:         4.11.8-200.fc25.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 update_actions_sensitivity at gedit/gedit-window.c:605
 #1 readonly_changed at gedit/gedit-window.c:1923

Potential duplicate: bug 1400700
Comment 1 Hein-Pieter van Braam 2017-07-11 08:35:31 EDT
Created attachment 1296226 [details]
File: backtrace
Comment 2 Hein-Pieter van Braam 2017-07-11 08:35:32 EDT
Created attachment 1296227 [details]
File: cgroup
Comment 3 Hein-Pieter van Braam 2017-07-11 08:35:33 EDT
Created attachment 1296228 [details]
File: core_backtrace
Comment 4 Hein-Pieter van Braam 2017-07-11 08:35:35 EDT
Created attachment 1296229 [details]
File: cpuinfo
Comment 5 Hein-Pieter van Braam 2017-07-11 08:35:36 EDT
Created attachment 1296230 [details]
File: dso_list
Comment 6 Hein-Pieter van Braam 2017-07-11 08:35:38 EDT
Created attachment 1296231 [details]
File: environ
Comment 7 Hein-Pieter van Braam 2017-07-11 08:35:39 EDT
Created attachment 1296232 [details]
File: exploitable
Comment 8 Hein-Pieter van Braam 2017-07-11 08:35:40 EDT
Created attachment 1296233 [details]
File: limits
Comment 9 Hein-Pieter van Braam 2017-07-11 08:35:42 EDT
Created attachment 1296234 [details]
File: maps
Comment 10 Hein-Pieter van Braam 2017-07-11 08:35:43 EDT
Created attachment 1296236 [details]
File: open_fds
Comment 11 Hein-Pieter van Braam 2017-07-11 08:35:45 EDT
Created attachment 1296237 [details]
File: proc_pid_status
Comment 12 Hein-Pieter van Braam 2017-07-11 08:35:46 EDT
Created attachment 1296238 [details]
File: var_log_messages
Comment 13 Frank Büttner 2017-09-02 06:10:32 EDT
Similar problem has been detected:

Open ab file.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: update_actions_sensitivity
executable:     /usr/bin/gedit
global_pid:     19905
kernel:         4.12.9-300.fc26.x86_64
package:        gedit-3.22.1-1.fc26
reason:         gedit killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2018-05-03 04:00:40 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:19:23 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.